eBay no permitirá el acceso a su plataforma a quien entre con navegadores desactualizados

Para quien está al día en el mundo de la tecnología puede parecer raro pensar en alguien que navega por Internet con navegadores que hace años que no se actualizan, pero ocurre con demasiada frecuencia, igual que es normal ver Windows XP dentro de cajeros automáticos, contraseñas guardadas en archivos .txt y un largo etcétera de “crímenes contra la lógica digital”.

Intentando llamar la atención sobre este tema, y aumentar la seguridad de su plataforma, en eBay acaban de informar que no será posible entrar en su conocido sitio de compra y venta si se usa un navegador desactualizado.

Lo que están haciendo es restringir el uso de SSL 3.0 (protocolo que tiene 18 años), para evitar problemas de seguridad y dar prioridad a TLS, e indican que eso no representará un problema para las últimas versiones de navegadores modernos (Internet Explorer, Google Chrome, Firefox and Safari), pero sí para quien no lo haya actualizado y tenga versiones anteriores a IE 7 y Opera 5 (el resto de navegadores no permite su ejecución en versiones antiguas).


Imagen: Un guiño al viejo Netscape

Cada vez son más los sitios que cierran las puertas a navegadores antiguos, aunque en las estadísticas aún es posible ver a gente que sigue navegando con su IE 6.0, sin nadie cerca que le avise de los peligros que eso tiene para la seguridad de sus datos.

Juan Diego Polo

Estudió Ingeniería de Telecomunicaciones en la UPC (Barcelona), trabajando como ingeniero, profesor y analista desde 1998 hasta 2005, cuando decidió emprender creando wwwhatsnew.com.